Version 3.2.1 <2021-11-02>
--------------------------
   
   * added support of font attribute 'underline' and "line-through"
   * win64: fixed audio normalize 

Version 3.2 <2021-06-21>
------------------------

  * video properties: added possiblity to add video filters before pad/scale filters
  * some improvements of PCM support (experemental)
  * added initial support of transparent highlighted colors
  * disabled format selection for mjpeg streams (preview images)
  * disabled "Copy" option for MP3 and PCM (because PCM need to be repacked to big endian)
  * ignore mjpeg streams (preview images)
  * fixed creation of dvd with more than 100 hours
  * fixed generation of DVD if some video streams are omitted
  * fixed setting shadow if multiple objects are selected
  * fixed slow loading of project files
  * added some new buttons (thanks to ecodrv)
  * win32/win64: updated Manolito's VBR plug-in
  * win32/win64: updated ffmpeg to version 4.2.1

Version 3.1.2 <2019-08-02>
--------------------------

  * unix: changed to use configuration file .dvdstyler/dvdstyler

Version 3.1.1 <2019-06-24>
--------------------------

  * updated some translation 

Version 3.1 <2019-05-19>
------------------------

  * added some new buttons (movie, settings, etc.)
  * added possibility to create a new button from SVG file
  * added possibility to edit buttons
  * added frame-text button and template (thanks to ecodrv)
  * fixed functionality of command "call last menu;" if specified for a chapter
  * added support of HD videos (experimental, can be activated in settings)
  * fixed some bugs
  * win32: fixed starting VLC player 
  * win32/win64: updated ffmpeg to version 4.1.1

Version 3.0.4 <2017-11-25>
--------------------------

  * fixed handling of files with multiple video streams (pictures, video thumbnails or cover arts)
  * added possibility to play video from internal file browser
  * win32/win64: updated Manolito's VBR plug-in

Version 3.0.3 <2017-01-01>
--------------------------

  * disabled copy option for non-MPEG2 video streams
  * added parameter "-pix_fmt yuv420p" to transcoder
  * fixed displaying first video frame in frame button
  * changed transcoding caching to allow put multiple equal video files on DVD (e.g. with different cut points)
  * added support of EXIF metadata in slideshow
  * added CBR option for menu and slideshow enoding settings (disabled by default)
  * added Bulgarian translation (thanks to Ivan Dobrev)
  * win32/win64: updated Manolito's VBR plug-in
  
Version 3.0.2 <2016-08-21>
--------------------------

  * improved handling of process messages
  * changed encoding of menu and slideshow to use constant bitrate (CBR)
  * fixed using of transcoding cache after restarting of DVDStyler
  * win32/win64: updated Manolito's VBR plug-in and enabled by default
  * win32/win64: updated ffmpeg to version 3.1.2 (rogerdpack build with Windows-XP patch)
  
Version 3.0.1 <2016-07-27>
--------------------------

  * fixed using of transcoding cache after restarting of DVDStyler
  * win32/win64: included Manolito's VBR plug-in

Version 3.0 <2016-07-02>
------------------------

  * added support of animations
  * added validation of menu cell actions
  * added option "keep aspect ratio" for image in frame
  * added option "add chapter at title end"
  * added option to downmix audio to stereo
  * fixed setting of chapters if video is cut
  * fixed fade in/out if video is cut
  * fixed applying of audio filters if mplex is used
  * added support of MPC-HC
  * audio normalization: added clipping protection
  * interlaced encoding: added -alternate_scan parameter
  * added clear cache button in settings dialog
  * added support of Manolito's VBR plug-in
  * added scrollbar to video object box in title properties
  * added support of metadata (chapter and audio/subtitle language names)
  * added possibility to force display subtitles (but it doesn't work in VLC)
  * added menu templates "Heart" and "MothersDay" (thanks to Gerd Altmann for the images)
  * fixed some bugs
  * win32: updated ffmpeg to version 3.0
  
Version 2.9.6 <2016-01-05>
--------------------------

  * audio properties: allow negative dB values
  * disabled "Frame data under-runs detected" error message (mplex)
  * added menu template "Camera" (thanks to Republica for the image)
  * added menu template "Fireworks" (thanks to Katyalazy0 for the image)

Version 2.9.5 <2015-11-29>
--------------------------

  * button parameters: added possibility to specify multiple svg elements
  * disabled mplex for menus with still images without audio
  * updated some translations

Version 2.9.4 <2015-10-03>
--------------------------

  * added option to turn off computer when burning is finished (Windows & Linux)
  * fixed option "remember last button"
  * added support of SMPTE time codes in chapter dialog
  * fixed audio time offset (enabled only for separate streams)
  * fixed some slideshow transitions
  * changed default frame count for still NTSC menu to 15 (=GOP size)
  * forcing key frames at chapter marks if video is reencoded
  * fixed option "remember last button"
  * fixed playing the NTSC video inside the frame 
  * added displaying of the chapter end time if auto is selected

Version 2.9.3 <2015-08-02>
--------------------------

  * added option to enable reencoding of ntsc film (24 fps)
  * disabled reencoding of ntsc film (24 fps) by default
  * fixed some bugs 
  * win32: updated ffmpeg to version 2.7.1

Version 2.9.2 <2015-02-17>
--------------------------

  * fixed muxrate

Version 2.9.1 <2015-02-15>
--------------------------

  * added +genpts muxing flag to improved compatibility on some dvd players (thanks to Manolito)
  * updated some translations
  
Version 2.9 <2015-02-07>
------------------------

  * added selection of player for preview
  * added possibility to normalize audio (replay gain)
  * added ability to choose 5.1 audio and normalizing as default in the settings
  * added possibility to select border or crop to keep aspect ratio
  * added possibility to set default subtitle properties
  * added possibility to keep and use cached files after restarting of DVDStyler
  * redesigned the menu properties dialog
  * joined chapter and cell properties dialogs
  * enabled reencoding of ntsc film (24 fps) by default
  * fixed displaying of video bitrate if video don't need be transcoded
  * fixed memory leak (thanks to Sebastian Vater)
  * win32: updated ffmpeg to version 2.5

Version 2.8 <2014-09-13>
------------------------

  * added possibility to rotate objects and buttons
  * added possibility to play all titlesets
  * fixed call last menu command
  * fixed multithreaded encoding
  * fixed some other bugs
  * updated ffmpeg to version 2.2.1

Version 2.7.2 <2014-04-05>
--------------------------

  * fixed some small bugs
  * win32: updated ffmpeg to current snapshot version

Version 2.7.1 <2014-03-07>
--------------------------

  * fixed title selection menu
  * fixed burning from command line
  * win32: updated ffmpeg to version 2.1.4
  * OS X: created DMG package
  * OS X: fixed preview using VLC media player
  * OS X: fixed some bugs

Version 2.7 <2014-02-20>
------------------------

  * better support of multiple titlesets
  * added a possibility to add a chapter selection menu 
  * added the rectangle selection tool
  * added possibility to align multiple buttons to left/right/top/bottom
  * added slide properties dialog
  * added a possibility to select a titleset to import from DVD
  * changed to use mplex tool for menu multiplexing
  * updated ffmpeg to version 2.1.3

Version 2.6.1 <2013-11-29>
------------------------

  * fixed device enumeration on Windows
  * updated some translations
  * updated ffmpeg to version 2.1.1

Version 2.6 <2013-11-13>
------------------------

  * added slideshow transitions
  * loop slideshow audio
  * added support of ffmpeg audio filters (see https://ffmpeg.org/ffmpeg-filters.html)
  * added possibility to specify output directory
  * added command line options "temp", "iso" and "device"
  * added displaying of progress by loading files
  * added printing of the title size information in log
  * fixed handling of unicode filenames on Windows
  * fixed upmix to 5.1
  * fixed calculation of borders for keeping aspect ratio
  * updated ffmpeg to version 2.0.1
  
Version 2.5.2 <2013-08-18>
--------------------------

  * added log file
  * fixed loading of project with video buttons

Version 2.5.1 <2013-08-02>
--------------------------

  * updated ffmpeg to version 2.0

Version 2.5 <2013-07-12>
------------------------

  * redesigned chapters and cell properties dialogs
  * added frame spin controls
  * added disc capacity "CD 700MB"
  * added possibility to justify text left/right
  * added support of video files without audio streams
  * added support of SMPTE time codes in chapter list
  * added possibility to set "default chapter length" to 0 to disable creation of chapters
  * fixed rendering of video buttons
  * fixed displaying of start and recording time
  * updated ffmpeg to version 1.2
  * added Spanish (Argentina) translation (thanks to Eduardo Quinteros)
  * added Hungarian translation of DVDStyler Guide (thanks to G�bor Demecs)
  
Version 2.4.3 <2013-04-07>
--------------------------

  * fixed rendering of video buttons
  * fixed initialization of auto-execute flag
  * added Spanish (Argentina) translation (thanks to Eduardo Quinteros)

Version 2.4.2 <2013-03-05>
--------------------------

  * fixed transcoding of video files that contain first audio then video stream
  * added check if video fit on DVD without re-encoding

Version 2.4.1 <2013-02-17>
--------------------------

  * added some new templates
  * added frame 45� button and object
  * added ellipse 45� button and object
  * frame object: added possibility to display image
  * fixed some of templates: pause of menu is set to -1
  * fixed handling of subtitle streams

Version 2.4 <2013-02-01>
------------------------

  * added possibility to set subtitle opacity
  * added support of auto execute buttons
  * added 'none' naviagtion option for buttons
  * added shortcut Ctrl-A to select all menu objects
  * added audio bitrate to DVD properties
  * added "keep aspect ratio" setting to default video format configuration
  * changed type of image opacity values from decimal to percent
  * fixed calculation of DVD size if start/end time is set
  * added displaying of progress in a Windows 7 taskbar button

Version 2.3.5 "Christmas Edition" <2012-12-25>
----------------------------------------------

  * added new menu templates: Christmas, Winter and SnowField
  * fixed calculation of DVD size if start/end time is set
  * added Finnish translation (thanks to Matti Lepp�l�) 
  * added Portuguese translation of DVDStyler Guide (thanks to Jo�o Frade)
  * updated libav to snapshot 2012-12-25
  
Version 2.3.4 <2012-11-06>
--------------------------

  * fixed generation of menu with video background
  * fixed aspect ratio of slideshow images
  
Version 2.3.3 <2012-11-01>
--------------------------

  * fixed generation of menu with audio

Version 2.3.2 <2012-10-23>
--------------------------

  * updated some translations

Version 2.3.1 <2012-10-14>
--------------------------

  * fixed transcoding of titles with multiple audio files
  * fixed warning "button y coordinates are odd"
  * added bell after finishing a burn
  * added Romanian translation (thanks to Dan Ibanescu)
  * updated libav to snapshot 2012-10-13

Version 2.3 <2012-08-25>
------------------------

  * added possibility to import titles from DVD (VIDEO_TS directory)
  * added possibility to rearrange the order of VOBs in a title
  * added possibility to upmix stereo to 5.1
  * added support of PCM audio format
  * added possibility to select default title post command
  * changed behavior of "do not remultiplex"-check box and format choices
  * fixed default menu navigation
  * fixed setting of NTSC video format
  * fixed selecting of video frame from title with multiple video files
  * fixed setting of audio bitrate
  * added support of libav 0.9 / ffmpeg 0.11 and changed to use avconv tool to transcode
  * added Brazilian Portuguese translation of DVDStyler Guide (thanks to Paulo Henrique Araujo)
  
Version 2.2 <2012-05-13>
------------------------

  * added support of video buttons
  * added video frame selection dialog
  * added ellipse button with image/video frame
  * added shadow to some of buttons
  * added menu template "ocean"
  * fixed action error validation if no menus exist
  * fixed default menu navigation
  * added check of overlapping buttons
  * fixed generation of DVD without menus
  * added possibility to set audio time offset
  * added support of libav (thanks to Fabrice Coutadeur)
  * added support of wxWidgets 2.9.3
  * added Catalan translation (thanks to Rafael Ferran i Peralta)
  * added Uzbek translation (thanks to Umidjon Almasov)
  * added Turkish translation (thanks to Dursun Cemal)

Version 2.1 <2011-12-20>
------------------------
  
  * added support of SVG images
  * added support of SVG blur filter
  * added new button: shadow frame
  * added 5 new backgrounds (thanks to Tobias Holm)
  * fixed displaying of multiple spaces
  * fixed multiplexing the subtitles
  * fixed support of multi-core processors
  * updated ffmpeg to version 0.8.7

Version 2.0.1 <2011-11-15>
--------------------------
  
  * updated some translations


Version 2.0 <2011-10-23>
------------------------
  
  * added full support of video background
  * added using of anti-aliasing for buttons
  * added storing of custom colours in the colour selection dialog
  * added support of multiline buttons
  * added possibility to change order of titles and menus per drag and drop
  * added possibility to select multiply menu objects
  * added option to keep aspect ratio of background image/video
  * added audio properties dialog
  * added possibility to change audio volume
  * added saving of ISO file name in the project file
  * added menu template "neon"
  * added background "penguin" (thanks to Henrique Barone)
  * added support of Avisynth
  * updated ffmpeg to version 0.8.3

Version 1.8.4.2 <2011-07-13>
----------------------------
  
  * fixed audio encoding

Version 1.8.4.1 <2011-07-12>
----------------------------
  
  * fixed slideshow dialog

Version 1.8.4 <2011-07-02>
--------------------------
  
  * added 18 new buttons (thanks to Gustavo Rezende)
  * added 2 new buttons based on images created by Ricardo Maia
  * added 2 new backgrounds "neon_blue" and "ocean" (thanks to Henrique Barone)
  * added possibility to return to the last menu (post command "call last menu;")
  * added possibility to save last selected button in separate register for each menu
  * added option "Keep Aspect Ratio" to menu objects
  * added chapters and cell properties dialogs
  * added support of fade-in and fade-out
  * added support of ffmpeg video filters (see http://ffmpeg.org/libavfilter.html#SEC12)
  * added setting to clear thumbnail cache after exit
  * fixed displaying of video frames
  * fixed displaying of frame button for titles with multiple VOBs
  * fixed displaying of video frame for buttons with custom action
  * updated ffmpeg to version 0.7-rc1 

Version 1.8.3 <2011-04-02>
--------------------------
  
  * added option to keep aspect ratio of video
  * added possibility to cut video
  * added possibility to select fill, outline and shadow color of subtitles
  * added possibility to add/remove single images in slideshow
  * added support of NTSC film 
  * updated dvdauthor to version 0.7.0  

Version 1.8.2 <2010-11-25>
--------------------------
  
  * fixed rendering of menu (considering aspect ratio)
  * added generation of up to 3 subpicture streams for widescreen menus (widescreen, letterbox, panscan)
  * fixed rendering of video frame
  * added auto duplication of title selection menu
  * added menu option "remember last selected button"
  * added detection of default video format at first start
  * added setting for interlaced video
  * added possibility to specify video border and cropping
  * added support of stream- and cell-tag in dvdstyler project file
  * changed to not use mplex by default 
  * fixed command line bug
  * fixed validation of disc label in welcome dialog
  * fixed validation of custom actions
  * added validation of chapters
  * added setting "Accept invalid actions"
  * fixed initialization of cache
  * fixed bug 2919588 (displays error message if user try to create more than 12 buttons)
  * fixed bug 2963754 (save play all)
  * fixed bug 2995164 (Infernal loop)
  * fixed bug 3062442 (frame button misbehavior)
  * updated dvdauthor to version 0.6.18
  * updated ffmpeg to version 0.6
  * added support of Mac OS X

Version 1.8.1 <2010-05-25>
--------------------------

  * added possibility to change subtitle options
  * added support of VCD and half D1 resolutions
  * added validation of custom actions
  * some other small changes

Version 1.8.0.2 <2010-03-16>
----------------------------

  * fixed some bugs
  * updated some translations

Version 1.8.0.1 <2010-02-16>
----------------------------

  * significantly enhanced performance of video encoding under Windows
  * fixed crash when deleting all menus
  * updated some translations

Version 1.8.0 <2010-02-02>
--------------------------

  * added DVD menu templates
  * added undo/redo
  * added disc capacity "unlimited" (for hard disc)
  * added menu item "Add file as chapter"
  * added possibility to create buttons/change actions by dragging from TitlesetManager into MenuEditor
  * added possibility to center buttons horizontal and vertical
  * fixed handling of PNG transparency/alpha channel
  * fixed multiplexing of multiple subtitles
  * added Norwegian translation (thanks to Olav Inge)
  * added Japanese translation (thanks to OKANO Takayoshi)
  * added Russian translation of DVDStyler Guide (thanks to Konstantin V. Lozhkin)
  * some other small changes
  
Version 1.7.4 <2009-10-04>
--------------------------

  * added three new buttons: text with circle, text with square and underlined text
  * button actions: added possibility to select audio and subtitle tracks
  * added possibility to set languages for audio streams
  * jumppad is disabled by default
  * added some warning messages
  * some other small changes
  * Windows: updated dvd+rw-tools to version 7.1, ffmpeg to 19793-snapshot

Version 1.7.3 <2009-08-12>
--------------------------

  * added welcome dialog
  * redesigned title properties dialog: added possibility to add/remove single audio and subtitle files
  * added possibility to set default button
  * added caching of transcoded files
  * saves relative path in project file
  * added check if there is enough space on temporary directory
  * added setting of DVD reserved space
  * added support of multi-core processors
  * updated for new ffmpeg library (v0.5)
  * update guide
  * some other small changes
  * added Vietnamese translation (thanks to Phan Anh)
  * added Tradition Chinese translation (thanks to Chung-Yu Hsu)

Version 1.7.2 <2009-03-05>
--------------------------

  * added setting of aspect ratio
  * added setting of disc capacity and bitrate
  * added displaying of fill status
  * added displaying of free space
  * added support of multiplexing using mplex tool (mjpegtools)
  * updated for new ffmpeg library
  * fixed multiplexing of NTSC subtitles (thanks to Jean-Luc Bedwani)
  * added help
  * added Korean translation (thanks to Jin-Hwan Jeong)
  * added Macedonian translation (thanks to Damjan Dimitrioski)

Version 1.7.1 <2008-11-11>
--------------------------

  * added possibility to refresh the list of files and directories in the file manager
  * menu multiplexing using ffmpeg instead of mplex tool
  * added command line parameter to auto-start the generation and burning (thanks to Vinicius Mesquita)
  * added some warning messages
  * fixed calculation of DVD size
  * fixed storing of default audio/video format
  * fixed checking of ISO size
  * new icons (from oxygen icon set)
  * new DVDStyler logo (thanks to zach_hudock)
  * mjpeg-tools are no longer necessary as dependencies
  * added Slovenian translation (thanks to Martin Srebotnjak)

Version 1.7.0 <2008-08-28>
--------------------------

  * added support of avi files
  * remultiplexing and transcoding using ffmpeg
  * better support for multiple audio files
  * implementation of a manpage (thanks to Fabrice Coutadeur)
  * netpbm and mpgtx are no longer necessary as dependencies
  * added Greek translation (thanks to Aristotelis Pitaridis)
  * all translations (even if incomplete) conform to UTF-8 as locale now

Version 1.6.2 <2008-04-28>
--------------------------

  * added possibility to add audio to the menu
  * added possibility to copy complete menu
  * added possibility to copy menu objects by pressing control key and moving
  * some other small changes

Version 1.6.1 <2008-03-05>
--------------------------

  * fixed the displaying of menu buttons on some stand-alone players
  * added possibility to select any video frame to display in the button
  * changed saving of project: now relative paths are saved in the project file
  * added setting of First Play Commands
  * added possibility to manually specify a palette for the title
  * added new button (thanks to Guillaume Duwelz-Rebert)
  * added possibility to add partially transparent background to text button
  * added saving of last opened directory
  * some other small changes

Version 1.6.0 <2008-01-02>
--------------------------

  * added possibility to display a single frame from video in the button
  * added possibility to create a button and title by dropping the video file onto the menu editor
  * added default chapter length
  * added check if generated iso fits on dvd
  * optimized the generation of menu
  * fixed generation of slideshow on windows
  * some other small changes

Version 1.5.1 <2007-07-07>
--------------------------

  * added burning under Windows
  * added support of dvdisaster (thanks to Torsten Rupp)
  * added Czech translation (thanks to Vlastimil Skacel)
  * added Danish translation (thanks to Patrick Fust)
  * added Dutch translation (thanks to Patrick Vijgeboom)
  * added Swedish translation (thanks to Daniel Nylander)

Version 1.5 final <2007-05-16>
------------------------------

  * new stable release
  * fixed some bugs

Version 1.5 beta 7 <2006-11-10>
-------------------------------

  * added selection of video and audio format for DVD
  * fixed spumux error

Version 1.5 beta 6 <2006-10-12>
-------------------------------

  * new logo (thanks to Alejandro Slocker Escarpa)
  * added play all flag to button action
  * added displaying of safe tv area
  * added displaying of grid
  * now buttons are always over objects
  * fixed error when generating dvd with text based buttons
  * added new button based upon a picture by Benji Park (thanks to Fgoset)

Version 1.5 beta 5 <2006-03-15>
-------------------------------

  * added possibility to arrange menu objects/buttons
  * added possibility to specify volume name
  * added two new buttons
  * fixed some bugs

Version 1.5 beta 4 <2006-01-23>
-------------------------------

  * added support for SVG gradients
  * fixed copy&paste
  * some other small changes

Version 1.5 beta 3 <2005-12-01>
-------------------------------

  * added support for subtitles and multiple audio tracks

Version 1.5 beta 2 <2005-11-08>
-------------------------------

  * fixed project saving
  * added Brazilian Portuguese translation (thanks to Marco de Freitas)
  * some other small changes

Version 1.5 beta 1 <2005-10-18>
-------------------------------

  * added SVG support and SVG-buttons
  * added slideshow (initial version)
  * menu object properties: added posibility to change x,y
     and to choose default/custom width,height (thanks to Thomas Lorgi)

Version 1.4 <2005-05-17>
------------------------

  * creation of jumppads enabled by default
  * new button dialog (thanks to Richard Spindler for the new design)
  * added audio/video properties for menus/titles
  * added entry property for menu (title, subtitle, audio, angle ...)
  * added displaying of DVD's total size
  * accept project and video files as command line arguments
  * settings: added video bitrate setting for menu
  * burn dialog: added burn-speed selection
  * progress dialog: added details progress bar
  * progress dialog: added buttons to show/hide details and minimize
  * added new backgrounds (thanks to Henrique Lopes)
  * added Serbian translation (thanks to CICIC Ivana)
  * added Japanese translation (thanks to Montty)
  * added Basque translation (thanks to Piarres Beobide)

Version 1.3.1 <2005-01-28>
--------------------------

  * added Catalan translation (thanks to Miguel Canteras)

Version 1.3 <2005-01-25>
------------------------

  * vmg menus and titlesets
  * show action of button as hint when the mouse is over a button
  * support of separate audio/video streams (.m2v .mp2)
  * pre/post commands and pause for menus
  * support of multiple selection of files (with pressed control or shift key)
  * support of titles with several video files (drop with pressed control key)
  * added Polish translation (thanks to Michal Jusyk)

Version 1.3 beta <2004-11-12>
-----------------------------

  * added multimenu support
  * fixed video background
  * dopelclick for properties
  * del-key
  * copy&paste of menu-objects
  * automatic choosing of transparent colour
  * fixed jumping to chapters of the movie

Version 1.1 <2004-09-09>
------------------------

  * new progress dialog
  * added two new translations
    - French (thanks to Philippe Martin)
    - Hungarian (thanks to Faczan Laszlo)

Version 1.0.6 <2004-08-03>
--------------------------

  * added formating of DVD-RW
  * added support for mpeg files with some zeros at start of the file
  * fixed support for mpeg files > 2G under Windows (thank Julian Hall)
  * fixed button directions (thanks to Eric Leonard)
  * fixed gnome thumbnails (required totem)
  * added Spanish translation (thanks to Redy Rodriguez)
  * some other small changes

Version 1.0.5 <2004-07-26>
--------------------------

  * fixed opening/saving project files
  * added initial support for video background

Version 1.0 final <2004-07-20>
------------------------------

  * added open/save dialogs (thanks to Barry for the help)
  * added translations
    - German
    - Italian (thanks to Roberto Minotti)
    - Russian
  * some other changes

Version 1.0 beta 2 <2004-04-14>
-------------------------------

  * added support for generic MPEG files

Version 1.0 beta 1 <2004-04-01>
-------------------------------

  * added burn dialog
  * added buttons directions (thanks to Barry Branham)
  * added support for gnome2-thumbnails

Version 0.9.8 <2004-02-08>
--------------------------

  * added creating of titles
  * implemented dvd generation

Version 0.9.1 <2004-01-06>
--------------------------

  * fixed win32 build
  * added support for dvdauthor 0.6.8
  * added support for NTSC
  * added support for unicode
  * replaced all png files with xpm files
  * added grid
  * added text object

Version 0.9 <2003-12-06>
------------------------

  * initial release
